/*
 *
 * TOPページ
 * LAST UPDATE : 2021/12/23
 *
 */


/* NEWS / SEMINAR */
h2 {
	color: #0067B6;
	text-align: center;
	font-family: 'Josefin Sans', sans-serif;
}

#news_nav ul {
	display: flex;
	justify-content: space-between;
	gap: 5px;
}

#news_nav ul li {
	color: #fff;
	text-align: center;
	font-weight: bold;
	border: 2px solid #0090CD;
	background-color: #008EC8;

	cursor: pointer;
}

#news_nav ul li.on {
	color: #008EC8;
	background-color: #fff;
}

#movie .flex {
	display: flex;
}

.movie_box.mdl_text_c {
	background: #239bcd;
	color: #fff;
	padding: 1.5rem;
}

.post_lists.library.on .bt_regist p {
	margin: 0 !important;
}

/* スマホ */
@media not all and (min-width: 1366px) {
	#news {
		margin: 40px auto;
	}

	h2 {
		margin-bottom: 24px;
		font-size: 187.5%;
	}

	#news_nav {
		background-color: #008EC8;
		overflow-x: auto;
	}

	#news_nav ul {
		width: max-content;
		margin: 0 auto;
	}

	#news_nav ul li {
		padding: 16px 32px;
	}

	#movie>.flex {
		flex-direction: column;
	}

	#movie .new-post a {
		width: 85.3%;
		margin: 1rem auto;
	}
}

/* パソコン */
@media print,
screen and (min-width : 1366px) {
	#news {
		margin: 90px auto;
	}

	h2 {
		font-size: 312.5%;
	}

	#news_nav {
		margin: 70px 0;
	}

	#news_nav ul li {
		padding: 19px 0;
	}

	#movie .flex {
		align-items: flex-end;
		gap: 1rem;
	}

	.movie_box,
	.new-post,
	.new-post.post-count-2 a {
		width: 50%;
	}

	.movie_box p {
		font-size: 1.5rem !important;
		font-weight: bold;
	}
}



/* スマホ */
@media not all and (min-width: 1366px) {
	.more {
		margin: 64px auto 0;
	}
}

/* パソコン */
@media print,
screen and (min-width : 1366px) {
	.more {
		width: 32%;
		margin: 144px auto 0;
	}

}